; Rear Brake Lights

[Light0]
Id 			= 16
Car Part		= Point_light_brake_lb
Active 			= false
Fade In Time 		= 0.025
Fade Out Time 		= 0.05
Red			= 255
Green			= 0
Blue			= 0
Texture			= Light.dds
Size			= 0.20
Use Lens Flare		= false
Lens Flare Size		= 1.0
Lens Flare Brightness	= 1.0
Lens Flare Color	= 1.0 0.0 0.0 1.0

[Light1]
Id 			= 17
Car Part		= Point_light_brake_rb
Active 			= false
Fade In Time 		= 0.025
Fade Out Time 		= 0.05
Red			= 255
Green			= 0
Blue			= 0
Texture			= Light.dds
Size			= 0.20
Use Lens Flare		= false
Lens Flare Size		= 1.0
Lens Flare Brightness	= 1.0
Lens Flare Color	= 1.0 0.0 0.0 1.0


; Front Lights

[Light2]
Id 			= 4
Car Part		= Point_light_lf
Active 			= true
Red			= 255
Green			= 255
Blue			= 233
Texture			= Light.dds
Size			= 0.3
Use Lens Flare		= false
Lens Flare Size		= 1.0
Lens Flare Brightness	= 0
Lens Flare Color	= 1.0 1.0 1.0 1.0

[Light3]
Id 			= 5
Car Part		= Point_light_rf
Active 			= true
Red			= 255
Green			= 255
Blue			= 233
Texture			= Light.dds
Size			= 0.3
Use Lens Flare		= false
Lens Flare Size		= 1.0
Lens Flare Brightness	= 0
Lens Flare Color	= 1.0 1.0 1.0 1.0


; Rear Permanent Lights

[Light4]
Id 			= 12
Car Part		= Point_light_lb
Active 			= true
Red			= 255
Green			= 0
Blue			= 0
Texture			= Light.dds
Size			= 0.1
Use Lens Flare		= false
Lens Flare Size		= 1.0
Lens Flare Brightness	= 1.0
Lens Flare Color	= 1.0 0.0 0.0 1.0

[Light5]
Id 			= 13
Car Part		= Point_light_rb
Active 			= true
Red			= 255
Green			= 0
Blue			= 0
Texture			= Light.dds
Size			= 0.1
Use Lens Flare		= false
Lens Flare Size		= 1.0
Lens Flare Brightness	= 1.0
Lens Flare Color	= 1.0 0.0 0.0 1.0

; Rear reverse Lights

[Light6]
Id 			= 20
Car Part		= Point_light_reverse_lb
Active 			= false
Red			= 255
Green			= 255
Blue			= 255
Texture			= Light.dds
Size			= 0.1
Use Lens Flare		= false
Lens Flare Size		= 1.0
Lens Flare Brightness	= 0.5
Lens Flare Color	= 1.0 1.0 1.0 1.0

[Light7]
Id 			= 21
Car Part		= Point_light_reverse_rb
Active 			= false
Red			= 255
Green			= 255
Blue			= 255
Texture			= Light.dds
Size			= 0.1
Use Lens Flare		= false
Lens Flare Size		= 1.0
Lens Flare Brightness	= 0.5
Lens Flare Color	= 1.0 1.0 1.0 1.0

;Extralights

[Light8]
Id 			= 5
Car Part		= Point_light_bon1
Active 			= false
Red			= 200
Green			= 200
Blue			= 254
Texture			= Light.dds
Size			= 0.3
Use Lens Flare		= false
Lens Flare Size		= 1.0
Lens Flare Brightness	= 1.0
Lens Flare Color	= 1.0 1.0 1.0 1.0

[Light9]
Id 			= 5
Car Part		= Point_light_bon2
Active 			= false
Red			= 200
Green			= 200
Blue			= 254
Texture			= Light.dds
Size			= 0.3
Use Lens Flare		= false
Lens Flare Size		= 1.0
Lens Flare Brightness	= 1.0
Lens Flare Color	= 1.0 1.0 1.0 1.0

[Light10]
Id 			= 5
Car Part		= Point_light_bon3
Active 			= false
Red			= 200
Green			= 200
Blue			= 254
Texture			= Light.dds
Size			= 0.3
Use Lens Flare		= false
Lens Flare Size		= 1.0
Lens Flare Brightness	= 1.0
Lens Flare Color	= 1.0 1.0 1.0 1.0

[Light11]
Id 			= 5
Car Part		= Point_light_bon4
Active 			= false
Red			= 200
Green			= 200
Blue			= 254
Texture			= Light.dds
Size			= 0.3
Use Lens Flare		= false
Lens Flare Size		= 1.0
Lens Flare Brightness	= 1.0
Lens Flare Color	= 1.0 1.0 1.0 1.0

; Front Lights Diurnes

[Light12]
Id 			= 4
Car Part		= Point_light1_lf
Active 			= false
Red			= 255
Green			= 255
Blue			= 233
Texture			= Light.dds
Size			= 0.2
Use Lens Flare		= false
Lens Flare Size		= 0.3
Lens Flare Brightness	= 0
Lens Flare Color	= 1.0 1.0 1.0 1.0

[Light13]
Id 			= 5
Car Part		= Point_light1_rf
Active 			= false
Red			= 255
Green			= 255
Blue			= 233
Texture			= Light.dds
Size			= 0.2
Use Lens Flare		= false
Lens Flare Size		= 0.3
Lens Flare Brightness	= 0
Lens Flare Color	= 1.0 1.0 1.0 1.0